<?xml version="1.0" encoding="utf-8"?>
<exercise template="wordsearch">
    <rubric><![CDATA[<b>Complete the statements. Find the words.</b>]]></rubric>
        <word answer="UNCLE"><![CDATA[My father's brother is my ... .]]></word>
		<word answer="AUNT"><![CDATA[My mother's sister is my ... .]]></word>
		<word answer="CHILD"><![CDATA[My aunt has one ... . He's my cousin.]]></word>
		<word answer="CHILDREN"><![CDATA[My parents have got two ... .]]></word>
		<word answer="BROTHER"><![CDATA[My ... is my mother's son.]]></word>
		<word answer="DAUGHTER"><![CDATA[My sister is my father's ... .]]></word>
		<word answer="COUSIN"><![CDATA[My uncle and aunt's son is my ... .]]></word>


</exercise>
